Live Transcoding Profiles/FiltersDelete Transcoding Filter

Delete Transcoding Filter

Delete the information of Transcoding Profile filter. To cast request method POST and parameters _METHOD = DELETE

curl -X DELETE "https://api.5centscdn.com/v2/streams/settings/filters/1" \
  -H "Content-Type: application/json" \
  -H "X-API-Key: YOUR_API_KEY" \
  -d '{
  "_METHOD": "DELETE"
}'
{
  "result": "success",
  "message": "Transcoding Filter Deleted"
}
DELETE
/streams/settings/filters/{filterid}
DELETE
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-API-Key)
X-API-Keystring
Required

API key (sent in header)

path
filteridstring
Required

Id of the Transcode Profile filter

Content-Typestring
Required

The media type of the request body

Options: application/json
_METHODstring
Required

HTTP method override. Must be set to DELETE to perform a delete operation.

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-API-Keystring
Required

API Key for authentication. Provide your API key in the header.

Path Parameters

filteridstring
Required

Id of the Transcode Profile filter

Example:
1

Body

application/json
_METHODstring
Required

HTTP method override. Must be set to DELETE to perform a delete operation.

Example:
DELETE

Responses

resultstring

Status of the API response.

messagestring

Human-readable message describing the result.